---
# For configuration options and examples, please see:
# https://gethomepage.dev/configs/services/

- Servarr:
    - Radarr:
        icon: https://cdn.jsdelivr.net/gh/homarr-labs/dashboard-icons/svg/radarr.svg
        href: http://192.168.51.75:7878
        description: Movie management
        widget:
          type: radarr
          url: http://radarr:7878
          key: 01a0eef32bf6445485e676aefc2be4c8
    - Sonarr:
        icon: https://cdn.jsdelivr.net/gh/homarr-labs/dashboard-icons/svg/sonarr.svg
        href: http://192.168.51.75:8989
        description: Series management
        widget:
          type: sonarr
          url: http://sonarr:8989
          key: 95094e8c7fc64b57bfc051162bccd82f
    - Readarr:
        icon: https://cdn.jsdelivr.net/gh/homarr-labs/dashboard-icons/svg/readarr.svg
        href: http://192.168.51.75:8787
        description: eBook management
        widget:
          type: readarr
          url: http://readarr:8787
          key: 2cfd39957c664516a734cca3e89bcddc
    - Lidarr:
        icon: https://cdn.jsdelivr.net/gh/homarr-labs/dashboard-icons/svg/lidarr.svg
        href: http://192.168.51.75:8686
        description: Music Management
        widget:
          type: lidarr
          url: http://lidarr:8686
          key: e209492f58c648dcb5f13f4c402f87c8

- Server Status:
    - Plex:
        icon: https://cdn.jsdelivr.net/gh/homarr-labs/dashboard-icons/svg/plex.svg
        href: http://192.168.51.26:32400
        description: Plex Media Server
        widget:
         type: plex
         url: http://192.168.51.26:32400
         key: 8S82WsZ8uTTp1HfM-mYs # see https://www.plexopedia.com/plex-media-server/general/plex-token/
    - Tautulli:
        icon: https://cdn.jsdelivr.net/gh/homarr-labs/dashboard-icons/svg/tautulli.svg
        href: https://tautulli.atkinsonhideout.com
        description: Plex Stats
        widget:
         type: tautulli
         url: http://tautulli:8181
         key: ed12d3eea6744ec28c015850c9a9aa39
         enableUser: true # optional, defaults to false
         showEpisodeNumber: true # optional, defaults to false
         expandOneStreamToTwoRows: false # optional, defaults to true

- Home Automation:
    - Home Assitant:
        icon: https://cdn.jsdelivr.net/gh/homarr-labs/dashboard-icons/svg/home-assistant.svg
        href: http://192.168.51.76:8123/
        description: Home Assistant
        widget:
         type: homeassistant
         url: http://192.168.51.76:8123
         key: eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJpc3MiOiJkYTEwNDZlZmExMDk0NGI5YjZjOTlhOThmZWZiY2QxOCIsImlhdCI6MTczOTkxMjk5MCwiZXhwIjoyMDU1MjcyOTkwfQ.pON1GqvQ4fNmSdmDi6G6uqggPDq-78cGErozM3Hy9lc
